Subject: Re: [PATCH v2 2/2] net: rfkill: Add rfkill-any LED trigger

From: Johannes Berg <[email-masked]>
Date: Tue, 13 Dec 2016 16:18:32 +0100

On Thu, 2016-12-08 at 08:30 +0100, Michał Kępień wrote:
> Add a new "global" (i.e. not per-rfkill device) LED trigger, rfkill-
> any,
> which may be useful on laptops with a single "radio LED" and multiple
> radio transmitters.  The trigger is meant to turn a LED on whenever
> there is at least one radio transmitter active and turn it off
> otherwise.
> 

Also applied, but I moved the discussion of the mutex into the recorded
commit log.

johannes